


import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:jubo/model/person.dart';

//String urlPrincipal= "http://api.musicjubo.com.br";
String urlPrincipal= "http://127.0.0.1:8080";
const COLOR_PRIMARY = Color.fromRGBO(68, 49, 122, 1.0);
const COLOR_SECONDARY = Color.fromRGBO(103, 197, 180, 1.0);
const COLOR_SECONDARY_DISABLED = Color.fromRGBO(103, 197, 180, 0.5);
const COLOR_TERTIARY = Color.fromRGBO(120, 106, 156, 1.0);
const COLOR_FONT_1 = Color.fromRGBO(228, 228, 231, 1.0);
const COLOR_FONT_2 = Color.fromRGBO(185, 180, 193, 1.0);

const COLOR_FONT_1_DISABLED = Color.fromRGBO(228, 228, 231, 0.5);



const COLOR_LINE_1 = Color.fromRGBO(228, 228, 231, 0.47843137254901963);

final kHintTextStyle = TextStyle(
  color: Color.fromRGBO(194, 185, 226, 1.0),
  fontFamily: 'OpenSans',
);

final kLabelStyle = TextStyle(
  color: Colors.white,
  fontWeight: FontWeight.bold,
  fontFamily: 'OpenSans',
);

final kBoxDecorationStyle = BoxDecoration(
  color: Colors.white,
  borderRadius: BorderRadius.circular(10.0),
  boxShadow: [
    BoxShadow(
      color: Colors.black12,
      blurRadius: 6.0,
      offset: Offset(0, 2),
    ),
  ],
);

final noData = Container(
  alignment: AlignmentDirectional.center,
  child: Center(
    child: Column(
      mainAxisAlignment: MainAxisAlignment.center,
      children: [Icon(Icons.cloud_off_outlined), Text("Sem Dados")],
    ),
  ),
);